---
group:
  name: 'YDLIDAR'
  description: ''
  projects:
  - name: 'ydlidar_ros2_driver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'YDLidar-SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  